
.icon-apple-appstore {
    background-image: url('/resources/svg/png/apple-appstore.png');
    width: 135px;
    height: 40px;

}



.icon-apple {
    background-image: url('/resources/svg/png/apple.png');
    width: 17px;
    height: 21px;

}



.icon-Arrow-banner-left-circle {
    background-image: url('/resources/svg/png/Arrow-banner-left-circle.png');
    width: 50px;
    height: 50px;

}



.icon-Arrow-banner-left_default {
    background-image: url('/resources/svg/png/Arrow-banner-left_default.png');
    width: 400px;
    height: 300px;

}



.icon-Arrow-banner-left_hover {
    background-image: url('/resources/svg/png/Arrow-banner-left_hover.png');
    width: 400px;
    height: 300px;

}



.icon-Arrow-banner-right-circle {
    background-image: url('/resources/svg/png/Arrow-banner-right-circle.png');
    width: 50px;
    height: 50px;

}



.icon-Arrow-banner-right_default {
    background-image: url('/resources/svg/png/Arrow-banner-right_default.png');
    width: 400px;
    height: 300px;

}



.icon-Arrow-banner-right_hover {
    background-image: url('/resources/svg/png/Arrow-banner-right_hover.png');
    width: 400px;
    height: 300px;

}



.icon-arrow-blue-right {
    background-image: url('/resources/svg/png/arrow-blue-right.png');
    width: 6px;
    height: 10px;

}



.icon-Arrow-breadcrumb-mobile {
    background-image: url('/resources/svg/png/Arrow-breadcrumb-mobile.png');
    width: 16px;
    height: 12px;

}



.icon-Arrow-cta-down_default {
    background-image: url('/resources/svg/png/Arrow-cta-down_default.png');
    width: 15px;
    height: 9px;

}



.icon-Arrow-cta-left_default {
    background-image: url('/resources/svg/png/Arrow-cta-left_default.png');
    width: 400px;
    height: 300px;

}



.icon-Arrow-cta-left_hover {
    background-image: url('/resources/svg/png/Arrow-cta-left_hover.png');
    width: 400px;
    height: 300px;

}



.icon-Arrow-cta-right_default {
    background-image: url('/resources/svg/png/Arrow-cta-right_default.png');
    width: 400px;
    height: 300px;

}



.icon-Arrow-cta-right_green-light {
    background-image: url('/resources/svg/png/Arrow-cta-right_green-light.png');
    width: 10px;
    height: 16px;

}



.icon-Arrow-cta-right_hover-dark {
    background-image: url('/resources/svg/png/Arrow-cta-right_hover-dark.png');
    width: 365px;
    height: 284px;

}



.icon-Arrow-cta-right_hover-red {
    background-image: url('/resources/svg/png/Arrow-cta-right_hover-red.png');
    width: 960px;
    height: 560px;

}



.icon-Arrow-cta-right_hover {
    background-image: url('/resources/svg/png/Arrow-cta-right_hover.png');
    width: 365px;
    height: 284px;

}



.icon-Arrow-cta-right_hover_white {
    background-image: url('/resources/svg/png/Arrow-cta-right_hover_white.png');
    width: 400px;
    height: 300px;

}



.icon-Arrow-cta-right_white-light {
    background-image: url('/resources/svg/png/Arrow-cta-right_white-light.png');
    width: 10px;
    height: 16px;

}



.icon-Arrow-cta-right_white {
    background-image: url('/resources/svg/png/Arrow-cta-right_white.png');
    width: 400px;
    height: 300px;

}



.icon-Arrow-cta-right_white2 {
    background-image: url('/resources/svg/png/Arrow-cta-right_white2.png');
    width: 16px;
    height: 23px;

}



.icon-Arrow-cta-up_default {
    background-image: url('/resources/svg/png/Arrow-cta-up_default.png');
    width: 15px;
    height: 9px;

}



.icon-back-to-top {
    background-image: url('/resources/svg/png/back-to-top.png');
    width: 16px;
    height: 10px;

}



.icon-calendar {
    background-image: url('/resources/svg/png/calendar.png');
    width: 16px;
    height: 16px;

}



.icon-cigarette {
    background-image: url('/resources/svg/png/cigarette.png');
    width: 20px;
    height: 18px;

}



.icon-cross {
    background-image: url('/resources/svg/png/cross.png');
    width: 16px;
    height: 16px;

}



.icon-current-nav-item-indicator {
    background-image: url('/resources/svg/png/current-nav-item-indicator.png');
    width: 612px;
    height: 792px;

}



.icon-external-link {
    background-image: url('/resources/svg/png/external-link.png');
    width: 400px;
    height: 300px;

}



.icon-facebook-clear-36x36 {
    background-image: url('/resources/svg/png/facebook-clear-36x36.png');
    width: 470px;
    height: 172px;

}



.icon-facebook-filled-28x28 {
    background-image: url('/resources/svg/png/facebook-filled-28x28.png');
    width: 28px;
    height: 28px;

}



.icon-facebook-filled-36x36 {
    background-image: url('/resources/svg/png/facebook-filled-36x36.png');
    width: 36px;
    height: 36px;

}



.icon-facebook-green-outline-28x28 {
    background-image: url('/resources/svg/png/facebook-green-outline-28x28.png');
    width: 30px;
    height: 30px;

}



.icon-file-audio {
    background-image: url('/resources/svg/png/file-audio.png');
    width: 18px;
    height: 18px;

}



.icon-file-docx {
    background-image: url('/resources/svg/png/file-docx.png');
    width: 18px;
    height: 18px;

}



.icon-file-download {
    background-image: url('/resources/svg/png/file-download.png');
    width: 400px;
    height: 300px;

}



.icon-file-image {
    background-image: url('/resources/svg/png/file-image.png');
    width: 18px;
    height: 18px;

}



.icon-file-img {
    background-image: url('/resources/svg/png/file-img.png');
    width: 18px;
    height: 18px;

}



.icon-file-pdf {
    background-image: url('/resources/svg/png/file-pdf.png');
    width: 18px;
    height: 18px;

}



.icon-file {
    background-image: url('/resources/svg/png/file.png');
    width: 18px;
    height: 18px;

}



.icon-footer-logo {
    background-image: url('/resources/svg/png/footer-logo.png');
    width: 400px;
    height: 300px;

}



.icon-google-play {
    background-image: url('/resources/svg/png/google-play.png');
    width: 135px;
    height: 40px;

}



.icon-icon-alcohol {
    background-image: url('/resources/svg/png/icon-alcohol.png');
    width: 26px;
    height: 26px;

}



.icon-icon-apple {
    background-image: url('/resources/svg/png/icon-apple.png');
    width: 17px;
    height: 21px;

}



.icon-icon-arts {
    background-image: url('/resources/svg/png/icon-arts.png');
    width: 26px;
    height: 26px;

}



.icon-icon-block-list {
    background-image: url('/resources/svg/png/icon-block-list.png');
    width: 400px;
    height: 300px;

}



.icon-icon-campaigns {
    background-image: url('/resources/svg/png/icon-campaigns.png');
    width: 26px;
    height: 26px;

}



.icon-icon-career {
    background-image: url('/resources/svg/png/icon-career.png');
    width: 26px;
    height: 26px;

}



.icon-icon-challenge {
    background-image: url('/resources/svg/png/icon-challenge.png');
    width: 26px;
    height: 26px;

}



.icon-icon-cigarette {
    background-image: url('/resources/svg/png/icon-cigarette.png');
    width: 26px;
    height: 26px;

}



.icon-icon-courses {
    background-image: url('/resources/svg/png/icon-courses.png');
    width: 26px;
    height: 26px;

}



.icon-icon-cycling {
    background-image: url('/resources/svg/png/icon-cycling.png');
    width: 19px;
    height: 19px;

}



.icon-icon-discrimination {
    background-image: url('/resources/svg/png/icon-discrimination.png');
    width: 26px;
    height: 26px;

}



.icon-icon-equity {
    background-image: url('/resources/svg/png/icon-equity.png');
    width: 26px;
    height: 26px;

}



.icon-icon-food {
    background-image: url('/resources/svg/png/icon-food.png');
    width: 26px;
    height: 26px;

}



.icon-icon-funding {
    background-image: url('/resources/svg/png/icon-funding.png');
    width: 26px;
    height: 26px;

}



.icon-icon-gender {
    background-image: url('/resources/svg/png/icon-gender.png');
    width: 26px;
    height: 26px;

}



.icon-icon-growing {
    background-image: url('/resources/svg/png/icon-growing.png');
    width: 26px;
    height: 26px;

}



.icon-icon-health {
    background-image: url('/resources/svg/png/icon-health.png');
    width: 26px;
    height: 26px;

}



.icon-icon-heart {
    background-image: url('/resources/svg/png/icon-heart.png');
    width: 26px;
    height: 26px;

}



.icon-icon-innovation {
    background-image: url('/resources/svg/png/icon-innovation.png');
    width: 26px;
    height: 26px;

}



.icon-icon-list {
    background-image: url('/resources/svg/png/icon-list.png');
    width: 400px;
    height: 300px;

}



.icon-icon-media {
    background-image: url('/resources/svg/png/icon-media.png');
    width: 26px;
    height: 26px;

}



.icon-icon-mental {
    background-image: url('/resources/svg/png/icon-mental.png');
    width: 26px;
    height: 26px;

}



.icon-icon-opinions {
    background-image: url('/resources/svg/png/icon-opinions.png');
    width: 26px;
    height: 26px;

}



.icon-icon-play {
    background-image: url('/resources/svg/png/icon-play.png');
    width: 30px;
    height: 32px;

}



.icon-icon-projects {
    background-image: url('/resources/svg/png/icon-projects.png');
    width: 26px;
    height: 26px;

}



.icon-icon-publication {
    background-image: url('/resources/svg/png/icon-publication.png');
    width: 26px;
    height: 26px;

}



.icon-icon-research {
    background-image: url('/resources/svg/png/icon-research.png');
    width: 26px;
    height: 26px;

}



.icon-icon-standard-list {
    background-image: url('/resources/svg/png/icon-standard-list.png');
    width: 400px;
    height: 300px;

}



.icon-icon-swimmer {
    background-image: url('/resources/svg/png/icon-swimmer.png');
    width: 19px;
    height: 19px;

}



.icon-icon-swimming {
    background-image: url('/resources/svg/png/icon-swimming.png');
    width: 26px;
    height: 26px;

}



.icon-icon-technology {
    background-image: url('/resources/svg/png/icon-technology.png');
    width: 26px;
    height: 26px;

}



.icon-icon-tobacco {
    background-image: url('/resources/svg/png/icon-tobacco.png');
    width: 19px;
    height: 19px;

}



.icon-icon-tools {
    background-image: url('/resources/svg/png/icon-tools.png');
    width: 26px;
    height: 26px;

}



.icon-icon-video {
    background-image: url('/resources/svg/png/icon-video.png');
    width: 26px;
    height: 26px;

}



.icon-icon-violence-prevention {
    background-image: url('/resources/svg/png/icon-violence-prevention.png');
    width: 19px;
    height: 19px;

}



.icon-icon-walking {
    background-image: url('/resources/svg/png/icon-walking.png');
    width: 26px;
    height: 26px;

}



.icon-icon-water {
    background-image: url('/resources/svg/png/icon-water.png');
    width: 26px;
    height: 26px;

}



.icon-icon-workplace-tools {
    background-image: url('/resources/svg/png/icon-workplace-tools.png');
    width: 19px;
    height: 19px;

}



.icon-icon-workplace {
    background-image: url('/resources/svg/png/icon-workplace.png');
    width: 26px;
    height: 26px;

}



.icon-link {
    background-image: url('/resources/svg/png/link.png');
    width: 14px;
    height: 14px;

}



.icon-linkedin-filled-28x28 {
    background-image: url('/resources/svg/png/linkedin-filled-28x28.png');
    width: 28px;
    height: 28px;

}



.icon-linkedin-green-outline-28x28 {
    background-image: url('/resources/svg/png/linkedin-green-outline-28x28.png');
    width: 30px;
    height: 30px;

}



.icon-location {
    background-image: url('/resources/svg/png/location.png');
    width: 16px;
    height: 23px;

}



.icon-logo-dark {
    background-image: url('/resources/svg/png/logo-dark.png');
    width: 400px;
    height: 300px;

}



.icon-logo-vic-gov {
    background-image: url('/resources/svg/png/logo-vic-gov.png');
    width: 73px;
    height: 42px;

}



.icon-logo {
    background-image: url('/resources/svg/png/logo.png');
    width: 182px;
    height: 60px;

}



.icon-mag-glass-green {
    background-image: url('/resources/svg/png/mag-glass-green.png');
    width: 16px;
    height: 16px;

}



.icon-mag-glass {
    background-image: url('/resources/svg/png/mag-glass.png');
    width: 15px;
    height: 16px;

}



.icon-mail-clear-36x36 {
    background-image: url('/resources/svg/png/mail-clear-36x36.png');
    width: 36px;
    height: 36px;

}



.icon-mail-filled-36x36 {
    background-image: url('/resources/svg/png/mail-filled-36x36.png');
    width: 36px;
    height: 36px;

}



.icon-nav-burger-green {
    background-image: url('/resources/svg/png/nav-burger-green.png');
    width: 19px;
    height: 14px;

}



.icon-nav-burger {
    background-image: url('/resources/svg/png/nav-burger.png');
    width: 25px;
    height: 20px;

}



.icon-profile {
    background-image: url('/resources/svg/png/profile.png');
    width: 14px;
    height: 16px;

}



.icon-search-grid-block {
    background-image: url('/resources/svg/png/search-grid-block.png');
    width: 400px;
    height: 300px;

}



.icon-search-grid-list {
    background-image: url('/resources/svg/png/search-grid-list.png');
    width: 400px;
    height: 300px;

}



.icon-share-button-white {
    background-image: url('/resources/svg/png/share-button-white.png');
    width: 15px;
    height: 17px;

}



.icon-share-button {
    background-image: url('/resources/svg/png/share-button.png');
    width: 15px;
    height: 17px;

}



.icon-share-fb {
    background-image: url('/resources/svg/png/share-fb.png');
    width: 7px;
    height: 16px;

}



.icon-share-linkedin {
    background-image: url('/resources/svg/png/share-linkedin.png');
    width: 15px;
    height: 15px;

}



.icon-share-linkedin2 {
    background-image: url('/resources/svg/png/share-linkedin2.png');
    width: 15px;
    height: 15px;

}



.icon-share-mail {
    background-image: url('/resources/svg/png/share-mail.png');
    width: 16px;
    height: 11px;

}



.icon-share-twitter {
    background-image: url('/resources/svg/png/share-twitter.png');
    width: 16px;
    height: 13px;

}



.icon-star-half {
    background-image: url('/resources/svg/png/star-half.png');
    width: 18px;
    height: 18px;

}



.icon-star {
    background-image: url('/resources/svg/png/star.png');
    width: 18px;
    height: 18px;

}



.icon-swimming {
    background-image: url('/resources/svg/png/swimming.png');
    width: 25px;
    height: 19px;

}



.icon-tick {
    background-image: url('/resources/svg/png/tick.png');
    width: 10px;
    height: 10px;

}



.icon-twitter-arrow {
    background-image: url('/resources/svg/png/twitter-arrow.png');
    width: 62px;
    height: 72px;

}



.icon-twitter-clear-36x36 {
    background-image: url('/resources/svg/png/twitter-clear-36x36.png');
    width: 36px;
    height: 36px;

}



.icon-twitter-filled-28x28 {
    background-image: url('/resources/svg/png/twitter-filled-28x28.png');
    width: 28px;
    height: 28px;

}



.icon-twitter-filled-36x36 {
    background-image: url('/resources/svg/png/twitter-filled-36x36.png');
    width: 36px;
    height: 36px;

}



.icon-twitter-green-outline-28x28 {
    background-image: url('/resources/svg/png/twitter-green-outline-28x28.png');
    width: 30px;
    height: 30px;

}



.icon-twitter-retweet {
    background-image: url('/resources/svg/png/twitter-retweet.png');
    width: 74px;
    height: 72px;

}



.icon-twitter-star {
    background-image: url('/resources/svg/png/twitter-star.png');
    width: 56px;
    height: 72px;

}



.icon-youtube-filled-28x28 {
    background-image: url('/resources/svg/png/youtube-filled-28x28.png');
    width: 400px;
    height: 300px;

}



.icon-youtube-green-outline-28x28 {
    background-image: url('/resources/svg/png/youtube-green-outline-28x28.png');
    width: 31px;
    height: 30px;

}


